changes for VLC 2.1+ mandatory HTTP password
[enigma2-plugins.git] / merlinepgcenter / images / zap_pre.png
merlinepgcenter/images/zap_pre.png